Quantcast

Obsolete dependency report, 2017-Mar-24

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Obsolete dependency report, 2017-Mar-24

Yaakov Selkowitz
A few packages have been uploaded recently which require maintainers to
update or rebuild their packages.  For those which are related to
Python, please be sure to use the latest cygport and review the many
changes therein.

algol68g                                     Thomas Wolff
asymptote                                    Ken Brown
calm                                         Jon Turney
cyrus-sasl                                   David Rothenberger
db                                           Dr. Volker Zell
file                                         Corinna Vinschen
gambas3                                      Bastian Germann
gdal                                         Marco Atzeri
khronos-opengl-registry                      Jon Turney
libgeotiff                                   Marco Atzeri
ming                                         Dr. Volker Zell
nmh                                          David Levine
octave-gsl                                   Marco Atzeri
octave-octproj                               Marco Atzeri
openldap                                     Dr. Volker Zell
orpie                                        Andrew Schulman
postfix                                      Christian Franke
python3-configobj[1]                         Mike DePaulo
python3-h5py[1]                              Chris LeBlanc
R                                            Marco Atzeri
rpm                                          Pavel Fedin
sendmail                                     Daniel Boland
squid                                        Dr. Volker Zell
subversion                                   David Rothenberger
tin                                          Corinna Vinschen
weechat                                      Sebastien Helleu
WordNet                                      Dr. Volker Zell
xemacs                                       Dr. Volker Zell
znc                                          Alexey Sokolov

[1] Please consider using python-wheel.cygclass, but let me know here if
you are doing so, as we'll have to rearrange things on the server first.

As always, the master list is kept at:

https://docs.google.com/document/d/1eiQ0Mcp588cVVt5LaYXQG5i_HznVF14k50j_pneGT68/edit?usp=sharing

This page is set for moderated changes, so feel free to strikethrough
your package from the list once its uploaded.

TIA,

--
Yaakov
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Obsolete dependency report, 2017-Mar-24

Thomas Wolff
Hi Yaakov,

Am 24.03.2017 um 19:35 schrieb Yaakov Selkowitz:
> A few packages have been uploaded recently which require maintainers
> to update or rebuild their packages.  For those which are related to
> Python, please be sure to use the latest cygport and review the many
> changes therein.
>
> algol68g                                     Thomas Wolff
> ...
Not sure what this mail means. This package does not have a python
dependency. It's not obsolete either.
Thomas
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Obsolete dependency report, 2017-Mar-24

marco atzeri-4
On 24/03/2017 20:35, Thomas Wolff wrote:

> Hi Yaakov,
>
> Am 24.03.2017 um 19:35 schrieb Yaakov Selkowitz:
>> A few packages have been uploaded recently which require maintainers
>> to update or rebuild their packages.  For those which are related to
>> Python, please be sure to use the latest cygport and review the many
>> changes therein.
>>
>> algol68g                                     Thomas Wolff
>> ...
> Not sure what this mail means. This package does not have a python
> dependency. It's not obsolete either.
> Thomas

not only python was updated

libgsl0 (current: libgsl19)
        algol68g
.....



Loading...